Bug 174719 - Changing display resolution causes bottom task bar to vanish
Changing display resolution causes bottom task bar to vanish
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-12-01 12:34 EST by Rich Clemens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:52:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rich Clemens 2005-12-01 12:34:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
Changing the display resolution from 1024x768 to 800x600 causes the bottom 'task bar' to vanish and the top 'task bar' to be blank after logging out then back in.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.As root, go to display properties and change resolution from 1024x768 to 800x600 and click ok.
2.Log out of the system
3.Log back in

Actual Results:  The top 'task bar' was totally blank and the bottom 'task bar' was gone.
The actual desktop was not affected. Only the 'task bars'

Expected Results:  Both 'task bars' should have appeared with appropriate icons, etc in place.

Additional info:
Comment 1 Mike A. Harris 2006-06-27 12:04:35 EDT
This sounds like a bug in gnome-panel rather than in X.
Comment 2 Matthias Clasen 2006-08-03 21:22:18 EDT
works correctly in fc6, at least
Comment 3 Christian Iseli 2007-01-22 06:08:14 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 4 Ray Strode [halfline] 2007-08-14 11:52:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.